/*     318955 : 장문 텍스트      */
.textarea__318955__ {padding:40px 0 25px;}
.textarea__318955__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__318955__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__318955__ .title span {color:#3293da;}

.textarea__318955__ .pc {display:none;}
.textarea__318955__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__318955__ {padding:120px 0 70px;}
	.textarea__318955__ p {font-size:20px;}

	.textarea__318955__ .title {font-size:36px; margin:0 0 38px 0;}
	.textarea__318955__ .pc {display:block;}
	.textarea__318955__ .mb {display:none;}
}

/*     318965 : 장문 텍스트      */
.textarea__318965__ {padding:0px 0 0px; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__318965__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__318965__ p span {font-weight:700;}
.textarea__318965__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__318965__ .title span {color:#3293da; font-weight:800;}

.textarea__318965__ .pc {display:none;}
.textarea__318965__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__318965__ {padding:0px 0 0px;}
	.textarea__318965__ p {font-size:20px;}
	.textarea__318965__ .title {font-size:36px; margin:0 0 20px 0;}

	.textarea__318965__ .pc {display:block;}
	.textarea__318965__ .mb {display:none;}
}

/*     318975 : 한줄 텍스트      */
body {overflow-x: hidden}
.text__318975__ {padding:0 0 40px;}
.text__318975__ p {
	display:block;margin:0;padding:0; letter-spacing:0;
}
/*흐르는 텍스트*/
.flow_txt { display: flex; align-items: center; justify-content: flex-start; font-size: 6.5vw; font-family: var(--nunito); font-weight: 300; color: var(--blue); transform: translate(0, -50%); white-space: nowrap; animation: textLoop 50s linear infinite; line-height: 1; }
.flow_txt.type2 { font-size: 5.5vw; font-weight: 700; color: #F7F7F7; }
@keyframes textLoop {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes spin {
    0% { transform:rotate(0) ; }
    100% { transform:rotate(-360deg); }
}



@media all and (min-width:1024px){
.text__318975__ {padding:0 0 120px;}

}

/*     318985 : 장문 텍스트      */
.textarea__318985__ {padding:40px 0 40px; display:flex;  flex-wrap: wrap; align-items: flex-start; justify-content: space-between; gap:30px;}
.textarea__318985__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start; gap:10px; flex-direction:column;}
.textarea__318985__ div{width:100%;}
.textarea__318985__>div>.sun {background:#000; height:1px; width:100%; margin:14px 0;}
.textarea__318985__>div>.sun:first-child {margin-top:0; height:2px; }
.textarea__318985__>div>.sun:last-child {margin-bottom:0;}

.textarea__318985__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__318985__ p span {color:#3293da; font-weight:800;}
.textarea__318985__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__318985__ .title span {color:#3293da;}

.textarea__318985__ .pc {display:none;}
.textarea__318985__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__318985__ {padding:120px 0 120px;}
	.textarea__318985__ p {font-size:20px;}

	.textarea__318985__ .title {font-size:36px; margin:0 0 25px 0;}
	.textarea__318985__>div>div {gap:123px;}
.textarea__318985__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start;  flex-direction:row;}
.textarea__318985__ div{width:auto;}
	.textarea__318985__>div>.sun {width: 845px; margin:28px 0;}


	.textarea__318985__ .pc {display:block;}
	.textarea__318985__ .mb {display:none;}
}

/*     318995 : 장문 텍스트      */
.textarea__318995__ {padding:40px 0 20px;}
.textarea__318995__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__318995__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__318995__ .title span {color:#3293da;}

.textarea__318995__ .pc {display:none;}
.textarea__318995__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__318995__ {padding:120px 0 30px;}
	.textarea__318995__ p {font-size:20px;}

	.textarea__318995__ .title {font-size:36px; margin:0 0px 0;}
	.textarea__318995__ .pc {display:block;}
	.textarea__318995__ .mb {display:none;}
}

/*     319005 : 한줄 텍스트      */
.text__319005__ {padding: 0 10px 0px;}
.text__319005__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;}
.text__319005__ p span {font-weight:800; color:#3293da; display:block; margin-bottom:10px;}
.text__319005__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:8px 0px; font-size:14px; flex-direction: column; gap:10px;}
.text__319005__ .sun::before {content:""; flex-grow:1; margin:0px; background:#000; height:1px; font-size:0; line-height:0px;}
.text__319005__ .sun::after {content:""; flex-grow:1; margin:0px; background:#000; height:1px;font-size:0; line-height:0px;}
.text__319005__ .circle {border:1px solid #000; width:100%; padding:15px 30px; box-sizing:border-box; border-radius:50px;}

.text__319005__ .pc {display:none;}
.text__319005__ .mb {display:block;}

@media all and (min-width:1024px){
.text__319005__ {padding: 0 0px 0px;}
	.text__319005__ p {font-size:20px; text-align: center; }
.text__319005__ .sun {flex-direction: row; gap:0px;}
.text__319005__ .circle {border:1px solid #000; width:280px; height:280px; border-radius: 100%; position:relative;}

.text__319005__ .pc  {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px;}
.text__319005__ .mb {display:none;}

}

/*     319015 : 장문 텍스트      */
.textarea__319015__ {padding:20px 0 40px;}
.textarea__319015__ p {margin:0 0 20px 0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; display:flex; align-items: center; gap: 10px; flex-wrap: wrap;}
.textarea__319015__ p:last-child {margin:0 0 0px 0;}
.textarea__319015__ p span {font-weight:700;color:#fff; background:#3293da; padding:5px 10px; width:100%; text-align: left;}

.textarea__319015__ .pc {display:none;}
.textarea__319015__ .mb {display:block;}
.textarea__319015__ br{display:none;}

@media all and (min-width:1024px){
	.textarea__319015__ {padding:40px 0 120px;}
	.textarea__319015__ p {font-size:20px;}
	.textarea__319015__ p span {width:120px; text-align: center;}

	.textarea__319015__ .title {font-size:36px; margin:0 0px 0;}
	.textarea__319015__ .pc {display:block;}
	.textarea__319015__ .mb {display:none;}
	.textarea__319015__ br{display:block;}
}

/*     319025 : 장문 텍스트      */

.textarea__319025__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__319025__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__319025__ .title span {color:#3293da;}

.textarea__319025__ .pc {display:none;}
.textarea__319025__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__319025__ p {font-size:20px;}

	.textarea__319025__ .title {font-size:36px; margin:0 0px 0;}
	.textarea__319025__ .pc {display:block;}
	.textarea__319025__ .mb {display:none;}
}

/*     319035 : 한줄 텍스트      */
.text__319035__ {padding: 20px 10px 40px;}
.text__319035__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;}
.text__319035__ p span {font-weight:800; color:#3293da; display:block; margin-bottom:10px;}
.text__319035__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:8px 0px; font-size:14px; flex-direction: column; gap:10px;}
.text__319035__ .sun::before {content:""; flex-grow:1; margin:0px; background:#000; height:1px; font-size:0; line-height:0px;}
.text__319035__ .sun::after {content:""; flex-grow:1; margin:0px; background:#000; height:1px;font-size:0; line-height:0px;}
.text__319035__ .circle {border:1px solid #000; width:100%; padding:15px 30px; box-sizing:border-box; border-radius:50px;}

.text__319035__ .pc {display:none;}
.text__319035__ .mb {display:block;}

@media all and (min-width:1024px){
.text__319035__ {padding: 40px 0px 120px;}
	.text__319035__ p {font-size:20px; text-align: center; }
.text__319035__ .sun {flex-direction: row; gap:0px;}
.text__319035__ .circle {border:1px solid #000; width:280px; height:280px; border-radius: 100%; position:relative;}

.text__319035__ .pc  {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px;}
.text__319035__ .mb {display:none;}

}

/*     319045 : 장문 텍스트      */
.textarea__319045__ {padding:0 0 25px;}
.textarea__319045__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__319045__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__319045__ .title span {color:#3293da;}

.textarea__319045__ .pc {display:none;}
.textarea__319045__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__319045__ {padding:0 0 70px;}
	.textarea__319045__ p {font-size:20px;}

	.textarea__319045__ .title {font-size:36px; margin:0 0 25px 0;}
	.textarea__319045__ .pc {display:block;}
	.textarea__319045__ .mb {display:none;}
}

/*     319055 : 장문 텍스트      */
.textarea__319055__ {padding:0px 0 40px; }
.textarea__319055__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__319055__ >div:last-child {margin-bottom:0px;}
.textarea__319055__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__319055__ p span {font-weight:700;}
.textarea__319055__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__319055__ .sub_title {font-weight:800; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#3293da; text-transform:uppercase;}

.textarea__319055__ .pc {display:none;}
.textarea__319055__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__319055__ {padding:0px 0 120px;}
.textarea__319055__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__319055__ p {font-size:20px; line-height:1.5em;}
	.textarea__319055__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__319055__ .sub_title {font-size:20px; line-height:1em; margin:0 0 15px 0;}

	.textarea__319055__ .pc {display:block;}
	.textarea__319055__ .mb {display:none;}
}

/*     319065 : 장문 텍스트      */
.textarea__319065__ {padding:40px 0 40px;}
.textarea__319065__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.3em;}
.textarea__319065__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__319065__ .title span {color:#3293da;}

.textarea__319065__ .list {display:grid; grid-template-columns: 1fr; gap:10px;}
.textarea__319065__ .list>p {background:#fff; padding: 10px 20px; border-radius:100px; display:flex; align-items: center; flex-wrap: nowrap; gap:10px;}

.textarea__319065__ span:nth-child(2) { width:90%; }
.textarea__319065__ p img { vertical-align:middle; }

@media all and (min-width:1024px){
	.textarea__319065__ {padding:120px 0 120px;}
	.textarea__319065__ p {font-size:20px;}
	.textarea__319065__ .title {font-size:36px; margin:0 0 25px 0;}

	.textarea__319065__ .list {display:grid; grid-template-columns: 1fr 1fr; gap:18px;}
	.textarea__319065__ .list>p { padding: 10px 30px; }
}

/*     331125 : 장문 텍스트      */
.textarea__331125__ {padding:40px 10px 40px; text-align: center; background:url('/img_up/shop_pds/okline11/build/option/bae-gyeong11710221271.jpg'); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__331125__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__331125__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; padding:0 5px;}
.textarea__331125__ p span {font-weight:700; color:#3293da;}
.textarea__331125__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__331125__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}
.textarea__331125__ p br{display:none;}
.textarea__331125__ .pc {display:none;}
.textarea__331125__ .mb {display:block;}

.textarea__331125__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.textarea__331125__ .sub_title2 {font-weight:700; color:#3293da;}
.textarea__331125__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__331125__ .icon {margin:-35px auto 10px; }

@media all and (min-width:1024px){
	.textarea__331125__ {padding:120px 0 120px;}
	.textarea__331125__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__331125__ p {font-size:20px;}
	.textarea__331125__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__331125__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}
	.textarea__331125__ p br{display:block;}
	.textarea__331125__ .pc {display:block;}
	.textarea__331125__ .mb {display:none;}
}

